{
  "id": "3737017",
  "name": "1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "24709672",
      "name": "上一个",
      "font_class": "shangyige",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "24709700",
      "name": "下一个",
      "font_class": "xiayige",
      "unicode": "e61e",
      "unicode_decimal": 58910
    }
  ]
}
